﻿div.content-admin {
    width: 94% !important;
    max-width: none !important;
}

#forms {
    margin: 3px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}



    #forms form fieldset {
        border: 5px solid #C4C4C4;
        padding: 30px;
        margin: 30px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }

        #forms form fieldset legend {
            color: #C4C4C4;
            font-size: 20px;
        }

    #forms form .ui-datepicker-trigger {
        padding-left: 3px !important;
    }


    #forms .group .elements #multValue {
        display: inline-block;
        *display: inline;
        zoom: 1;
    }

.required {
    color: red !important;
}


#forms .group hr {
    border: 0px solid #949494;
    color: #949494;
    background-color: #949494;
    height: 1px;
}

hr {
    border: 0px solid #a8a8a8;
    color: #a8a8a8;
    background-color: #a8a8a8;
    height: 1px;
}

#forms .group .labelGroup {
    margin-top: 5px;
    font-size: 1.5em;
    color: #002281;
    padding-top: 5px;
}

#forms .group .label, .label {
    white-space: normal;
}

#forms .group .elements {
}

    #forms .group .elements .label, .label {
        text-align: right;
        display: inline-block;
        *display: inline;
        zoom: 1;
        width: 29em;
        margin: 5px 4px 1px 0px;
        vertical-align: top;
    }

    #forms .group .elements .element, .element {
        display: inline-block;
        *display: inline;
        zoom: 1;
        margin: 6px 1em -6px 0;
    }

        #forms .group .elements .element div {
            padding-top: 3px;
            font-weight: bold;
        }

.ui-datepicker-trigger {
    padding-left: 5px !important;
}


#imgDocClose {
    background: url('/Content/themes/Images/admin-icons.png');
    width: 39px;
    height: 38px;
    background-position: 2px -1236px;
    background-size: 39px;
    float: left;
}

#imgDocDigi {
    background: url('../Content/themes/Images/admin-icons.png');
    width: 48px;
    height: 38px;
    background-position: 3px -797px;
    background-size: 47px;
    float: right;
    border: 0;
}

#doc b span {
    float: left;
    padding-top: 8px;
}

#doc strong {
    float: right;
    padding-top: 8px;
}

#doc b {
    cursor: pointer;
}

.doc b {
    cursor: pointer;
}

/* Form Fields */
.fieldExample {
    background-image: url('../Content/themes/Images/default-icon.png');
    width: 24px;
    height: 24px;
    cursor: pointer;
    vertical-align: middle;
}

.fieldExampleMiddle {
    background-image: url('../Content/themes/Images/default-icon.png');
    width: 24px;
    height: 24px;
    cursor: pointer;
    vertical-align: top;
}

/* Menu Fixed*/
.taskUnbloqUserProces{
     background: url('../Content/themes/Images/Icons.png') no-repeat -1197px -53px;    
}

.taskBloqUserProces {
    background: url('../Content/themes/Images/Icons.png') no-repeat -1197px -27px;
}

.taskDetails {
    background: url('../Content/themes/Images/Icons.png') no-repeat -137px -52px;
}

.printDetails {
    background: url('../Content/themes/Images/Icons.png') no-repeat -270px -52px !important;
}

#btnForm {
    background-position: -137px -52px !important;
}

#btnAcao {
    background-position: -1168px -52px !important;
}

#btnVisual {
    background-position: -835px -53px !important;
}

#btnDoc {
    background-position: -1014px -52px !important;
}

#btnMsg {
    background-position: -204px -52px !important;
}

#btnHist {
    background-position: -1107px -52px !important;
}

#btnEdit {
    background-position: -951px -52px !important;
}

#btnCloseEdit {
    background-position: -863px -52px !important;
}

#btnDeleteFlowExecute {
    background-position: -471px -52px !important;
}

#btnStandByFlowExecute {
    background-position: -5px -52px !important;
}

#btnReactivateFlowExecute {
    background-position: -38px -52px !important;
}

#btnEcmModuleEdit {
    background-position: -951px -52px !important;
}


#btnEcmView {
    background-position: -171px -53px !important;
}


/* Historic Module*/

#btnCloseFlowExecuteTask {
    background-position: -5px -52px !important;
}

#btnOpenFlowExecuteTask {
    background-position: -38px -52px !important;
}


.econtentBtn {
    background: url('../Content/themes/Images/webscan-file-icons-mini.png') no-repeat 0px -33px;
}

#btnCancelFlowExecute {
    background-position: 0px -164px !important;
}

#btnWscAcquire {
    background-position: 0px -33px !important;
}

#btnImportFile {
    background-position: 0px -65px !important;
}


.msgMsg {
    max-width: 500px;
}

#status {
    text-align: center !important;
    text-shadow: 2px 1px 2px #000;
    padding-left: 5px;
    padding-right: 5px;
    max-width: 101px;
    background: #759FDB;
    border: #003278 solid 1px;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 1%;
}


.reabrir {
    font-style: initial;
    text-align: center;
}


.add {
    background: url('../Content/themes/Images/Icons.png') no-repeat -753px -60px;
    height: 15px !important;
    width: 15px !important;
    border-width: 0px !important;
    min-width: 15px !important;
    max-width: 15px !important;
    margin-right: 3px !important;
    margin-top: 6px !important;
}

.remove {
    height: 15px !important;
    width: 15px !important;
    background: url('../Content/themes/Images/Icons.png') no-repeat -781px -60px;
    border-width: 0px !important;
    min-width: 15px !important;
    max-width: 15px !important;
    margin-right: 3px !important;
    margin-top: 6px !important;
}

input {
    border: solid 1px Gray;
}


elements multValue element span {
    display: inline-block !important;
}



.tick_circle {
    background: url('../Content/themes/Images/tick_circle.png') no-repeat;
    height: 15px !important;
    width: 15px !important;
}

.copy {
    background: url('../Content/themes/Images/webscan-file-icons-mini.png') no-repeat;
    background-position-x: 0px;
    background-position-y: -166px;
    height: 19px !important;
    width: 19px !important;
    background-size: 19px;
    margin: 1px;
    float: left;
    cursor: pointer;
}

.tick_circle {
    background: url('../Content/themes/Images/tick_circle.png') no-repeat;
    height: 15px !important;
    width: 15px !important;
}

div#painel {
    margin: 10px 32px 0px 32px;
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    /*-webkit-box-shadow: #666 0px 3px 7px;*/
    /*box-shadow: #666 0px 3px 7px;*/
    padding: 10px;
}

.panelTitle {
    font-size: 18px;
    font-weight: normal;
}

#painel.lightblue {
    background-color: #d9edf7;
    border-color: #a6cfd8;
    color: #000000;
    /*color: #3a87ad;*/
}

#painel.gray {
    background-color: #f5f5f5;
    border-color: #aeaeae;
    color: #666666;
}

.reqData {
    float: right;
    margin-left: 15px;
    text-align: right;
    font-size: 12px;
}

.inBoxLayout {
    font-size: 16px;
    font-weight: normal;
    float: left;
}

#painel.yellow {
    background-color: #fcf8e3;
    border-color: #fbeed5;
    color: #c09853;
}

.addResp {
    background: url('../Content/themes/Images/Icons.png') no-repeat -781px -60px;
}

.clearBoth {
    clear: both;
}

/*** Action
***********************************/
.action-publish {
    background: url('../Content/themes/Images/static.png') no-repeat;
    border: none;
    width: 20px !important;
    height: 20px !important;
    display: inline-block;
    cursor: pointer;
}

.action-publish {
    background-position: -382px -111px;
}

    .action-publish:hover {
        background-position: -382px -132px;
    }

#actionFlowEdit {
    padding-left: 5px;
}

    #actionFlowEdit a {
        margin-left: 5px;
    }


/* Execução de tarefas */
.dsTask {
    margin: 10px 32px 10px 32px;
    background-color: #E1EEF2 !important;
    /*background-color: #B3B3B3;*/
    border: solid 1px #9FB8BE;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    padding: 10px;
}


/* Menu Fixed */
#detailsProc {
    font-size: 11px;
    /* background: transparent url(Images/static.png) no-repeat -4px -607px; */
    height: 40px;
    position: relative;
    text-align: left !important;
    width: 20%;
    padding: 7px 0 0 5px;
    float: left;
}

    #detailsProc #nbProc {
        text-align: inherit !important;
        padding-left: 5px;
        padding-right: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-bottom: 3px;
        padding-bottom: 2px;
        padding-top: 0px;
        float: left;
        font-size: 15px;
        border: 1px solid #AEAEAE;
        color: #666666;
        background-color: #F5F5F5 !important;
    }


/* Help */
.generic-help {
    background: url('/portal/Content/themes/Images/help.png') no-repeat;
    border: none;
    width: 20px !important;
    height: 19px !important;
    margin-left: 2PX;
    margin: 1px;
    display: inline-flex;
    cursor: pointer;
}

#button-grid-help {
    background-position: 0px 0px;
}

    #button-grid-help:hover {
        background-position: 0px -21px;
    }

/*Grid Order */
.button-grid-order-asc{
    background: url('../Content/themes/Images/static.png') no-repeat;
    border: none;
    width: 20px !important;
    height: 15px !important;
    display: inline-block;
    background-position: -483px -190px; 
}
.button-grid-order-desc {
    background: url('../Content/themes/Images/static.png') no-repeat;
    border: none;
    width: 20px !important;
    height: 15px !important;
    display: inline-block;
    background-position: -483px -205px;
}


/*Label - Home Index*/
div.content-menu > ul > li > label{
    font-size: 16px !important;
}